body {
	background-color:#fff;
	background-image:url(../core_images/kwBody-container-bg.jpg);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	 
}
p {
	/*font-size:.8em;*/
	line-height:1.5em;
}
table th {
	line-height:1.5em;
	text-align:right;
}
.kw #bodyBG {
	width:100%;
}
.kw .display1, .kw .display2 {
	position: absolute;
	top: 0;
	left: 0;
}
.kw .flashHeader {
	margin:0 auto;
	width:1000px;
	background: none;
	height: 449px;
	border-top:1px solid #CCC;
	position:relative;
	top:5px;
}
.kw #bodyPageWrapper {
	margin:0 auto;
	width:980px;
/*	background-image: url(../core_images/kwPageContainer.png);*/
	background-repeat: repeat-x;
	background-color:#FFF;
	
	font-size:.8em;
}
.kw #bodyPageContainer {
	margin:0 auto;
	padding:0px 0 0 0;
/*	background-image: url(../core_images/kwFocusbox_bg.png);*/
	height:auto;
	width:inherit;
	background-color:transparent;
	background-repeat: no-repeat;
	border:1px solid #ebebeb;
}
.kw #bodyPageContainer h2 {
	font-size:1.3em;
	font-weight:bold;
	color:#333;
	padding:0px 0px 10px 0px;
}

.kw #bodyPageContainerBottom {
	background-image: url(../core_images/footer_bg.png);
	background-repeat: repeat-x;
	background-color:none;
	height:65px;
}

.kw #logo {
	float:left;
	padding-bottom:20px;
	padding-left:25px;
	text-align:center;
}
.kw .pageColMain .contentHeader {
	margin:0 0 10px 0;
	background-image:url(../core_images/kwHeader-bg.jpg);
}

.kw .pageContainer a:hover{
	text-decoration:underline;
}

/*** page columlayouts  ***/
.kw .pageColLeft {
	float:left;
	width:200px;
}
.kw .pageColRight {
	float:right;
	width:200px;
}
.kw .pageColRight img {
	/*margin:10px 25px;
	text-align:center;*/
}
.kw .pageColMain {
	margin:0 205px 0 205px;
	width:745px;
}
/****  utility  ****/
.kw .colContainer{
	overflow:hidden;
}

.kw .colContainer ul {
	margin:0px;
}
.kw .colContainer ul li {
	margin:0px;
	line-height: 1.5em;

	color:#666;
}
.kw .colContainer ul li a {
	margin:0px;
	line-height: 1.8em;
	
	color:#b40101;
	font-weight:bold;
	text-decoration:underline
}
.kw .pod {
	margin:10px 0;
}
.kw .pod.right {
margin:0;
}
.kw .pod.grids {
	margin:30px 0;
}
.kw .contentContainer {
	padding:10px;
}
.kw .pod .contentContainer {
	/*padding:0 10px;*/
}
.kw ul.listings {
	margin:0 auto;
	padding:0 5px;
	color:#333;
	
	line-height:2em;
}
.kw ul.listings li {
	color:#333;
	margin: 0px 0px;
}
.kw ul.listings li a {
	color:#c00;
	font-weight:bold;
	text-decoration:underline;
}

/*** pods & panels ***/
.kw .podWhite {
	color: #333;
	background-color:  #FFF;
	border: 1px solid #E8E8E8;
}
.kw .podDarkGray {
	color:#FFF;
	background-color:#333;
	border: 1px solid #000;
}
.kw .podRed {
	color:#FFF;
	background-color:#b40101;
}
.kw .podLightGray {
	color:#000;
	background-color: #F5F5F5;
	border: 1px solid #E8E8E8;
}
.kw .panel {
	background-color:#FFFFFF;
	border:1px solid #E8E8E8;
}
.kw .panelRounded {
	background-color:#FFFFFF;
	border:1px solid #E8E8E8;
}
/*** pod headings ***/

.kw .podContainer #backgroundTitle {
	background:#FFF;
	border:1px solid #D1D1D1;
	padding:5px;
	position:relative;
	z-index:999;
}
.kw .podContainer #backgroundTitle h2 {
	font-size:1.3em;
	font-weight:bold;
	color:#333;
	background:url(../core_images/focus-header-bg.jpg) repeat-x;
	border:1px solid #D1D1D1;
	padding:0px 0px 5px 10px;
}
.kw .h4_child {
	background:#FFF;
	border:1px solid #D1D1D1;
	padding:5px;
	position:relative;
	z-index:999;
}
.kw .h4_child h4 {
	font-size:1.3em;
	font-weight:bold;
	color: #FFF;
	background: url(../core_images/kwSubH2_bg.jpg) repeat-x;
	border:1px solid #D1D1D1;
	padding:5px;
}
/**colContainer generic**/
.kw .colContainer h3 {
	font-size:1.3em;
	font-weight:bold;
	color:#333;
	padding:10px 0px;
}
.kw .colContainer p {
	/*font-size:.8em;*/
}
.kw .colContainer ul {
	margin:0px;
}
.kw .colContainer ul li {
	margin:0px;
	line-height: 1.5em;
	color:#666;
}
.kw .colContainer ul li a {
	margin:0px;
	line-height: 1.8em;
	color:#b40101;
	font-weight:bold;
	text-decoration:underline
}
.kw .colContainer h4 {
	color:#b40101;
	font-size:1.2em;
	font-weight:bold;
	padding:5px 0 5px 100px;
}
.kw .colContainer a {
	color:#b40101;
	font-weight:bold;
	text-decoration:underline;
}
.kw .colContainer .titleLine {
	background:#666666 url(../core_images/kwTitle-line.png) repeat-x;
	height:10px;
	margin-top:15px;
	width:auto;
}
.kw .colContainer .colTitleLeft {
	background-color:white;
	float:left;
	width:auto;
}
.kw .colContainer .colTitleRight {
	margin-left:inherit;
	margin-top:0px;
}
.kw .colContainer .colPodLeft.wide {
	width:620px;
}
.kw .colContainer .colLeft.wide {
	width:620px;
}
/****home value***/

.kw .homeValue {
	
}
.kw .homeValue a {
	color:#b40101;
	text-decoration:underline;
}
/*breadcrumbs*/
.kw #breadcrumb-wrapper {
	width:inherit;
	left:-969px;
	position:relative;
	overflow:hidden;
	background:url(../core_images/kwPageContainer-sub.jpg) top repeat-x white;
}
.kw #breadcrumb-wrapper ul {
	margin:0;
	padding:0;
}
*+html .kw #breadcrumb-wrapper {
	left:0px;
	position:relative;
}
.kw #breadcrumb-wrapper .breadcrumb-cap {
	float:left;
	background:none;
	width:7px;
	height:31px;
}
.kw #breadcrumb-wrapper .breadcrumb-cap-right {
	background: none;
	width:6px;
	height:31px;
	float:right;
	margin-top:-31px;
	margin-right:10px;
}
.kw #breadcrumb-wrapper .breadcrumb-mid {
	height:31px;
	margin-left:7px;
	margin-right:10px;
	_margin-right:20px;
}
.kw #breadcrumb-wrapper .breadcrumb-mid .breadcrumb {
	background-image:none;
	font: 11px Arial, Helvetica, sans-serif;
	height:31px;
	line-height:30px;
	color:#9b9b9b;
	overflow:hidden;
}
.kw #breadcrumb-wrapper .breadcrumb-mid .breadcrumb li {
	list-style-type:none;
	padding-left:10px;
	display:inline-block;
	float:left;
}
.kw #breadcrumb-wrapper .breadcrumb-mid .breadcrumb a {
	display:inline-block;
	background-image:url(../core_images/bc_separator.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right: 15px;
	text-decoration: none;
	color:#333333;
	outline:none;
}
.kw #breadcrumb-wrapper .breadcrumb-mid .breadcrumb a.end {
	background:none;
}
/***supporting containers***/
	
.kw .gridContainer {
	padding:0px;
}
.kw .bannerfocusContainer {
	padding:10px;
}
.kw .bannerContainer {
	padding:10px;
}
.kw .boxContainer {
	padding:10px;
}
.kw .contentListingContainer {
	padding:10px 0px;
}
.kw .contentListContainer {
	padding:5px;
}
.kw .colContainer .colImgTitleLeft {
	background-color:white;
	float:left;
	margin:0px 20px;
	padding:0;
	width:auto;z-index:99;
}


.kw .colContainer .colImgTitleRight {
	margin-left:inherit;
	margin-top:0;
}

.kw .gridContainer .contentContainer{
	overflow:hidden;
}
